.rowpt_70{padding:110px 0px;}


.skin13_img2_bg{}

.skin14_img1_bg{background:url('/img/skin/skin14/skin14_img2.jpg') center center no-repeat;background-size:cover;}

.skin14_img4{background:#f9f8f8 url('/img/skin/skin14/skin14_img4.png') right center no-repeat;}
.white_row h3{color:#fff;}
.white_row .title_bg{color:#000;}

.white_row .section_title p, .white_row .section_title p > span{}

.white_row .premi_bwtwo{}

.skin_img1{max-width:926px;margin:0 auto;text-align:center;}
.skin14_box{margin:80px 0px;}
.skin14_box .face_img_4box{border-radius: 15px;background:#fff;padding:35px;}


.skin14_titleb img{max-width:400px;}



.skin13_box_list .skin13_1 dt{ border: 1px solid #6a4984;
    margin-top: 40px;
    border-radius: 25px 25px 0px 0px;background:#6a4984;}


.skin13_box_list .skin13_2 dt{ border: 1px solid #008b9c;
    margin-top: 40px;
    border-radius: 25px 25px 0px 0px;background:#008b9c;}

.skin13_box_list dl{margin:0px; }
.skin13_box_list dt{color:#fff;text-align:center;padding:15px 0px;}
.skin13_box_list dd{    color: #666;margin:0px;
	border: 1px solid rgba(0, 0, 0, 0.15);border-top:none;
    padding: 15px 8px;
    text-align: Center;
    font-size: 1.10rem;
    background: #fff;}




	.skin13_box{text-align:center;margin-top:60px;}
	 .skin13_box1{ border: 3px solid #6a4984; background:#6a4984;border-radius:15px;padding:35px 20px;}
	  .skin13_box2{border: 3px solid #008b9c; background: #008b9c;border-radius:15px;padding:35px 20px;}
	.skin13_box1 h5, .skin13_box1 h4{color:#fff;}
	.skin13_box2 h5, .skin13_box2 h4{color:#fff;}
	.skin13_box h5{font-size:1.95rem;font-weight:700;color:#fff;}
	.skin13_box p{color:#fff;font-size:1.15rem;}

	.skin14_img2{}
	.skin14_titleb{}
	.dote_skin_normal{margin-top:15px;}
	.skin14_box4{text-align:left;}
	.skin14_box4 p{font-size:1.25rem;}
	.dote_skin_normal li{position:relative;padding-left:25px;margin-top:5px;text-align:left;font-size:1.15rem;}
	
	.dote_skin1 .won_dote1{background:#ee7869;}
    .dote_skin2 .won_dote1{background:#745351;}

.wbbox_box .yellow_box{background:#d49659;display:inline-block;border-radius:300px;color:#fff;font-weight:700;display:inline-block;width:50px;height:50px;line-height:50px;text-align:Center;}
.wbbox_box h4{margin-top:10px;}

.skin14_box1 .face_img_4box{padding:45px 25px;}

.skin14_box2 .face_img_4box h6{font-size:1.55rem;}

.skin14_box4 .face_img_4box{background:#fff;}
.skin14_box4 .face_img_4box img{height:76px;}
.skin14_box4 .face_img_4box h6{margin-top:20px;}

	@media (min-width: 992px) {
	.skin14_box4 .face_img_4box{min-height:200px;}
	.dote_skin_normal .won_dote1{top:3px;}
	.skin14_box4{margin-left:10%;}
	}

	@media (max-width: 991px) {
		.won_dote1{width:14px;height:14px;}
	}



	.skin9_box{text-align:center;}
	.skin_clinic09 .face_img_4box{background:#fff;}


	.clinic09_img4{}
	.clinic09_box1{margin-top:60px;}
	.clinic09_box1 dt{text-align:center;text-align: center;padding: 15px 0px;}
	.clinic09_box1 dt h5{color: #fff;}
	.clinic09img_wh{text-align:center;}
	.clinic09img_wh p{display:inline-block;text-align:center;}
	.clinic09img_wh .img_01 img{width:146px;}
	.clinic09img_wh .img_02 img{width:150px;}
	.clinic09img_wh .img_03 img{width:150px;}

	.clinic09_box1_1 dt{
	border: 1px solid #ccc;
    border-radius: 25px 25px 0px 0px;
    background: #ccc;
	}

	.clinic09_box1_2 dt{
	border: 1px solid #ee7869;
    border-radius: 25px 25px 0px 0px;
    background: #ee7869;
	}

	.clinic09_box1 dd {
    color: #666;
    margin: 0px;
    border: 1px solid rgba(0, 0, 0, 0.15);
    border-top: none;
    padding: 15px 8px;
    text-align: Center;
    font-size: 1.10rem;
    background: #fff;
}

.clinic09_box1 dd{position:relative;padding:25px 25px;}
.clinic09_box1 dd .nun_box{position:absolute;left:25px;top:30px;}
.clinic09_box1 .table_title p{color:#fff;font-size:1.15rem;}
.clinic09_box1_2 .nun_box{color:#ff3300;font-weight:600;}
.clinic09_box1 dd .nli_box{padding-left:90px;text-align:left;}
.nli_box p{font-size:1.15rem;}
.clinic09_box1_2 .nli_box p{color:#ff3300;}
.nli_box h5{}
.before_box{margin-top:0px;}
.upgrade_box{margin-top:0px;border: 4px solid #ee7869; border-radius: 30px 30px 0px 0px;}
.won_dote_wrap{margin-top:40px;}
.won_dote_wrap li{position:relative;padding-left:25px;margin:5px 0px;}
.won_dote_wrap li .won_dote1{top:4px;}

.tab-content h6{color: rgba(147, 102, 33, 0.25);
    font-family: 'NanumMyeongjo', sans-serif;
    font-size: 3.2rem;
    font-weight: 600;
    letter-spacing: -3px;
    margin-bottom: 10px;}
대지지분16평 아파트분담금

	.tab-content li{font-size: 1.15rem;}
	.tab-content p{margin-top:20px;font-size:1.20rem;}
	.dote_number{margin-top:20px;}
	.dote_number span{display:inline-block;width:25px;height:24px;line-height:18px;text-align:center;padding:2px 3px 4px 3px;margin-top:3px;}
	.dote_number .number01{background:#ff0600;color:#fff;}
	.dote_number .number02{background:#ffc000;color:#fff;}
	.dote_number .number03{background:#39c643;color:#fff;}
	.dote_number .number04{background:#0195ff;color:#fff;}
	.dote_number li{margin:8px 0px;padding:3px;border-radius:2px;}
	.dote_number .number01_bg{}
	.dote_number .number02_bg{}
	.dote_number .number03_bg{}
	.dote_number .number04_bg{}

	.clinic09_tab1 img{border-radius:25px;}
	.clinic09_tab1 .face_w_bw_box img{border-radius:0px;}
	.face_w_bw{margin-top:30px;}
	.face_w_bw_box p{font-size:1.0rem;}
	.face_w_bw_box img{height: 48px;}

	.box_faq_bg{background:#f3f3f3;padding:35px 15px 25px 15px;}
	.box_faq_bg .faq_wrap{padding:0px;margin:0px;}
	.clinic09_img4 img{border-radius: 25px;}
	.clinic09_img4 h5{color: #111;
    font-weight: 500;
    margin: 20px 0px 5px 0px;
    font-size: 1.30rem;}

	.clinic09_img4 p{margin-bottom:45px;margin-top:5px;}
	.skin_09_icon{ border: 2px solid #a3846f; border-radius: 20px; background: rgba(255, 255, 255, 0.80); overflow: hidden;}
	.skin_09_icon{margin-top:20px;}
	.skin_09_icon h4 {
    color: #7c5236;
    font-weight: 500;
    background: rgba(200, 179, 173, 0.32);
	    padding: 15px 15px;
    font-size: 1.25rem;
    text-align: center;}
	.skin_09_icon p{    padding: 15px 15px; text-align: center;line-height:1.2;}
	.img_whm{max-width:300px;margin:0 auto;text-align:center;}
	.ustom_process{max-width:1100px;margin:0 auto;text-align:center;}

	.clinic09_tab1 h4, .clinic09_tab1 h4 span{font-size:1.85rem;}


.section_title h6{font-size:1.15rem;}
.premi_bwtwo.skin13_blue .air_box{border: none;}

.premi_bwtwo.skin13_blue .air_box h5{color:#111;margin-top:10px;font-weight:600;}
.clinic09_tab1 h5{font-size:1.15rem;}
.tab3_face .face_w_bw_box{text-align:center;margin-top:25px;width:100%;}
.tab3_face .face_w_bw_box h5{margin-top:10px;}
.tab3_face .face_w_bw_box img{height:55px;}
	@media (min-width: 992px) {

			.skin9_box{border:1px solid #ededed;padding:25px; border-radius: 25px;}
	
	.face_w_bw{display: flex;justify-content: space-between;align-items: center;gap:20px;}
	.face_w_bw.tab3_face{margin-right:50px;}
	.premi_bwtwo.skin13_blue{margin-top:20px;}
	.wbbox_box_skin14{display: flex;justify-content: space-between;align-items: center;gap:20px;margin-top:40px;}
	.wbbox_box_skin14 .wbbox_box{width:100%;}
	.row_plr{padding-bottom:70px;}
	.coll_top4_1{margin-top:120px;}
	.coll_top4_2{margin-top:30px;}
	.skin13_img1_bg{background:url('/img/skin/skin13/skin13_bottom1.png') center top no-repeat;}
	.skin13_imgbt1{margin-top:100px;max-width:700px;}
	.premi_bwtwo.skin13_blue .air_box img{width:70px;}
		br.smobi_br{display:none;}

	}


	@media (max-width: 992px) {
	.face_w_bw .face_w_bw_box{border:1px solid #ededed;padding:25px; border-radius: 25px;margin-top:10px;}
	.clinic09_box1 dd{padding:14px 15px;}
	.img_whm{max-width:200px;}
	.clinic09_tab1 h6{margin-bottom:2px;}
		.clinic09_tab1 .face_w_bw_box img{height:42px;}
		.clinic09_tab1 img{margin-top:20px;}
		.clinic09_tab1 .won_dote1 img{margin-top:0px;}
		.clinic09_tab1 .face_w_bw{margin-top:10px;}
	.premi_bwtwo.skin13_blue .air_box img{width:50px;}
	.skin13_imgbt1{margin-top:30px;text-align:Center;}
	.tab-content h6{letter-spacing:0px;        font-size: 1.35rem ! important;}
	.clinic09_tab1 h4, .clinic09_tab1 h4 span{font-size: 1.35rem ! important;}
.coll_top4_1{margin-top:25px;}
.skin_09_icon p, .clinic09_img4 p, .tab-content p{font-size:1.0rem;line-height:1.5;}
.skin09_w1 .col-12.col-md-3{text-align:center;}
.skin09_w1 .col-12.col-md-9{text-align:center;}

.skin13_img1_bg{background:url('/img/skin/skin13/skin13_bottom1mo.png') right bottom no-repeat;background-size:cover;}
.skin14_img4{background-position: center bottom;background-size:cover;}
.yellow_wbbox{background:rgba(255,255,255,0.65);}
.skin14_box1 .face_img_4box{padding:15px 25px 30px 25px;}
.skin13_box h5{font-size:1.65rem ! important;}
.skin13_box h5 p{font-size:1.25rem ! important;}

	.skin09v_img1 .box_face_w{padding:20px 25px;}
	.skin14_box4 p{font-size:1.05rem;}
	.skin14_titleb img{max-width:280px;}
		br.smobi_br1{display:none;}

		.skin9_box{border:1px solid #ededed;padding:25px; border-radius: 25px;margin-top:10px;}
	

.premi_bwtwo.skin13_blue{grid-template-columns: repeat(2, 1fr);}
.premi_bwtwo.skin13_blue .air_box{padding:10px 0px;}

.skin9_box .m_br{display:none;}
}

.skin13_bwr1 .air_box h4{margin-bottom:0px;}

	@media (min-width: 501px) {
		br.smobi_br1{display:block;}
	}

	@media (max-width: 500px) {
		br.smobi_br1{display:none;}
		.face_img_4box h6 {
        font-size: 1.0rem ! important;

	}
	@media (max-width: 1399px) {

	.skin09_page .col-12.col-md-7{-webkit-box-flex: 0; -ms-flex: 0 0 100%;flex: 0 0 100%; max-width: 100%;}
	.skin09_page .col-12.col-md-5{-webkit-box-flex: 0; -ms-flex: 0 0 100%;flex: 0 0 100%;max-width: 100%;}
	

	}



	
